CVE-2007-5725

2007-10-30T21:46:00
ID CVE-2007-5725
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:46:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Smart-Shop allow remote attackers to inject arbitrary web script or HTML via (1) the email parameter to index.php; or the command parameter to index.php in (2) the default action for the home page, (3) a currencies action, or (4) a basket action.